CVE-2019-0804

An information disclosure vulnerability exists in the way Azure WaLinuxAgent creates swap files on resource disks, aka ‘Azure Linux Agent Information Disclosure Vulnerability’.
Source: NIST
CVE-2019-0804

Leave a Reply

Your email address will not be published.